# Uses of Class
org.apache.sling.servlethelpers.ByteArrayPart

Packages that use ByteArrayPart
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of ByteArrayPart in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers that return ByteArrayPart
Modifier and Type
Method
Description
`ByteArrayPart`
ByteArrayPart.Builder.`build()`